<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (version 1.7.0_80) on Wed Sep 20 14:52:16 UTC 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>org.gradle.language.swift (Gradle API 4.2)</title>
<meta name="date" content="2017-09-20">
<link rel="stylesheet" type="text/css" href="../../../../javadoc.css" title="Style">
</head>
<body>
<h1 class="bar"><a href="../../../../org/gradle/language/swift/package-summary.html" target="classFrame">org.gradle.language.swift</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="SwiftApplication.html" title="interface in org.gradle.language.swift" target="classFrame"><i>SwiftApplication</i></a></li>
<li><a href="SwiftBinary.html" title="interface in org.gradle.language.swift" target="classFrame"><i>SwiftBinary</i></a></li>
<li><a href="SwiftComponent.html" title="interface in org.gradle.language.swift" target="classFrame"><i>SwiftComponent</i></a></li>
<li><a href="SwiftExecutable.html" title="interface in org.gradle.language.swift" target="classFrame"><i>SwiftExecutable</i></a></li>
<li><a href="SwiftLibrary.html" title="interface in org.gradle.language.swift" target="classFrame"><i>SwiftLibrary</i></a></li>
<li><a href="SwiftSharedLibrary.html" title="interface in org.gradle.language.swift" target="classFrame"><i>SwiftSharedLibrary</i></a></li>
</ul>
</div>
</body>
</html>
